OID reference
bcm5324
1.3.6.1.4.1.655.9
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.655 (655, product)
- Node code
- 9
- Node name
- bcm5324
- Numeric OID
- 1.3.6.1.4.1.655.9
- URN notation
- urn:oid:1.3.6.1.4.1.655.9
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 655 9}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) product(655) bcm5324(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) product(655) bcm5324(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) product(655) bcm5324(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) product(655) bcm5324(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) product(655) bcm5324(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) product(655) bcm5324(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) product(655) bcm5324(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) product(655) bcm5324(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) product(655) bcm5324(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) product(655) bcm5324(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) product(655) bcm5324(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) product(655) bcm5324(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) product(655) bcm5324(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) product(655) bcm5324(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) product(655) bcm5324(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) product(655) bcm5324(9)}
- OID-IRI notation
- /1/3/6/1/4/1/655/9
- /ISO/Identified-Organization/6/1/4/1/655/9
- /ISO/3/6/1/4/1/655/9
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/655/bcm5324
- /iso/identified-organization/dod/internet/private/enterprise/product/bcm5324
- /iso/identified-organization/dod/internet/private/enterprises/655/bcm5324
- /iso/identified-organization/dod/internet/private/enterprises/product/bcm5324
- /iso/identified-organization/dod/internet/private/ldap-enterprise/655/bcm5324
- /iso/identified-organization/dod/internet/private/ldap-enterprise/product/bcm5324
- /iso/identified-organization/dod/internet/private/vendor-objects/655/bcm5324
- /iso/identified-organization/dod/internet/private/vendor-objects/product/bcm5324
- /iso/org/dod/internet/private/enterprise/655/bcm5324
- /iso/org/dod/internet/private/enterprise/product/bcm5324
- /iso/org/dod/internet/private/enterprises/655/bcm5324
- /iso/org/dod/internet/private/enterprises/product/bcm5324
- /iso/org/dod/internet/private/ldap-enterprise/655/bcm5324
- /iso/org/dod/internet/private/ldap-enterprise/product/bcm5324
- /iso/org/dod/internet/private/vendor-objects/655/bcm5324
- /iso/org/dod/internet/private/vendor-objects/product/bcm5324
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
bcm5324 OBJECT IDENTIFIER ::= { product 9 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
bcm5324 · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: bcm5324
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"bcm5324",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"product",
"9",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: BRCMROBOMGMT5324MIB
See published definition above
· Download BRCMROBOMGMT5324MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.655)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.655.9.22 | oem | 1 | 174 |